/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 14pt 'Calibri';
	color           : #000000;
	}
.cc02               { /* Common */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc03               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc04               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc05               { /* Common */
	border          :   0.00pt none #c0c0c0;
	}
.cc06               { /* Common */
	font            : 14pt 'Calibri';
	color           : #ececec;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : 14pt 'Calibri';
	text-decoration : underline;
	color           : #ffffff;
	text-align      : center;
	}
span#e26            { /* filtrec_asia_pacific_12-... */
	background      : transparent url(filtrec_asia_pacific_12-2019001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 141.00pt;
	top             : 519.75pt;
	width           : 661.50pt;
	height          : 373.50pt;
	}
span#e25            { /* side.gif */
	background      : transparent url(side.gif) no-repeat top left;
	position        : absolute;
	left            :  47.25pt;
	top             : 121.50pt;
	width           :  76.50pt;
	height          : 448.50pt;
	}
div#e24             { /* Welcome to Filtrec Asia ... */
	position        : absolute;
	left            : 161.25pt;
	top             : 159.75pt;
	width           : 631.50pt;
	height          :  25.50pt;
	}
div#e23             {
	position        : absolute;
	left            : 161.25pt;
	top             : 173.25pt;
	width           : 631.50pt;
	height          :  13.50pt;
	}
div#e22             { /* Suppliers of quality ele... */
	position        : absolute;
	left            : 161.25pt;
	top             : 186.75pt;
	width           : 631.50pt;
	height          :  36.75pt;
	}
div#e21             {
	position        : absolute;
	left            : 161.25pt;
	top             : 213.75pt;
	width           : 631.50pt;
	height          :  13.50pt;
	}
div#e20             {
	position        : absolute;
	left            : 161.25pt;
	top             : 254.25pt;
	width           : 631.50pt;
	height          :  13.50pt;
	}
div#e19             { /* Copyright Filtrec Asia P... */
	position        : absolute;
	left            : 141.00pt;
	top             :1000.50pt;
	width           : 252.75pt;
	height          :  11.25pt;
	}
span#e18            { /* filtrec_asia_pacific_111... */
	background      : transparent url(filtrec_asia_pacific_1113001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 141.00pt;
	top             : 874.50pt;
	width           : 661.50pt;
	height          : 123.00pt;
	}
span#e17            { /* side.gif */
	background      : transparent url(side.gif) no-repeat top left;
	position        : absolute;
	left            :  47.25pt;
	top             : 568.50pt;
	width           :  76.50pt;
	height          : 448.50pt;
	}
span#e16            { /* sondo-retino.jpg */
	background      : transparent url(sondo-retino.jpg) no-repeat top left;
	position        : absolute;
	left            : 358.50pt;
	top             :  14.25pt;
	width           : 443.25pt;
	height          : 103.50pt;
	}
span#e15            { /* superiore1.jpg */
	background      : transparent url(superiore1.jpg) no-repeat top left;
	position        : absolute;
	left            : 293.25pt;
	top             : 232.50pt;
	width           : 107.25pt;
	height          : 104.25pt;
	}
span#e14            { /* superiore2.jpg */
	background      : transparent url(superiore2.jpg) no-repeat top left;
	position        : absolute;
	left            : 414.00pt;
	top             : 232.50pt;
	width           : 107.25pt;
	height          : 104.25pt;
	}
span#e13            { /* superiore3.jpg */
	background      : transparent url(superiore3.jpg) no-repeat top left;
	position        : absolute;
	left            : 534.75pt;
	top             : 232.50pt;
	width           : 107.25pt;
	height          : 104.25pt;
	}
img#e12             { /* filterelements.jpg */
	position        : absolute;
	left            : 293.25pt;
	top             : 337.50pt;
	width           : 107.25pt;
	height          : 165.00pt;
	}
img#e11             { /* hydraulic.jpg */
	position        : absolute;
	left            : 414.00pt;
	top             : 337.50pt;
	width           : 107.25pt;
	height          : 165.00pt;
	}
img#e10             { /* industrial_2.jpg */
	position        : absolute;
	left            : 534.75pt;
	top             : 337.50pt;
	width           : 107.25pt;
	height          : 165.00pt;
	}
span#e9             { /* filtrec_asia_pacific_12-... */
	background      : transparent url(filtrec_asia_pacific_12-2019001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  47.25pt;
	top             :  24.75pt;
	width           : 297.00pt;
	height          :  80.25pt;
	}
span#e8             { /* filtrec_asia_pacific_111... */
	background      : transparent url(filtrec_asia_pacific_1113001003.gif) no-repeat top left;
	position        : absolute;
	left            : 141.00pt;
	top             : 121.50pt;
	width           : 661.50pt;
	height          :  19.50pt;
	}
div#e7              { /* Home */
	position        : absolute;
	left            : 148.50pt;
	top             : 122.25pt;
	width           :  93.75pt;
	height          :  17.25pt;
	}
div#e6              { /* Cross Referance */
	position        : absolute;
	left            : 421.50pt;
	top             : 122.25pt;
	width           :  93.75pt;
	height          :  17.25pt;
	}
div#e5              { /* News */
	position        : absolute;
	left            : 606.00pt;
	top             : 122.25pt;
	width           :  93.75pt;
	height          :  17.25pt;
	}
div#e4              { /* Contact Us */
	position        : absolute;
	left            : 697.50pt;
	top             : 122.25pt;
	width           :  93.75pt;
	height          :  17.25pt;
	}
div#e3              { /* About Us */
	position        : absolute;
	left            : 240.00pt;
	top             : 122.25pt;
	width           :  93.75pt;
	height          :  17.25pt;
	}
div#e2              { /* Quality */
	position        : absolute;
	left            : 514.50pt;
	top             : 122.25pt;
	width           :  93.75pt;
	height          :  17.25pt;
	}
div#e1              { /* Products */
	position        : absolute;
	left            : 331.50pt;
	top             : 122.25pt;
	width           :  93.75pt;
	height          :  17.25pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
